> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/help-center/cn/chan-pin-yu-gong-neng/supported-protocols.md).

# 支持的协议

查找每种 Oxylabs 代理类型支持的协议列表。

下面您可以找到特定代理服务器类型支持的协议列表：

### 住宅代理 <a href="#h_ba9d95197a" id="h_ba9d95197a"></a>

* HTTP
* HTTPS
* HTTP/3（QUIC 上的 MASQUE）
* SOCKS5

了解更多 [这里](/products/proxies/residential-proxies/protocols.md).

### 移动代理 <a href="#h_5b95c7594e" id="h_5b95c7594e"></a>

* HTTP
* HTTPS
* HTTP/3
* SOCKS5

了解更多 [这里](/products/proxies/mobile-proxies/protocols.md).

### 每个 IP 的数据中心代理 <a href="#h_12b856b713" id="h_12b856b713"></a>

* HTTP
* HTTPS
* SOCKS5

了解更多 [这里](/products/proxies/datacenter-proxies/protocols.md).

### 独享数据中心代理 <a href="#h_d67ed2f096" id="h_d67ed2f096"></a>

#### 企业版 <a href="#h_e647311480" id="h_e647311480"></a>

* HTTP
* SOCKS5

了解更多 [这里](/products/proxies/dedicated-datacenter-proxies/enterprise/protocols.md).

#### 自助服务 <a href="#h_d3cb2179d3" id="h_d3cb2179d3"></a>

* HTTP
* HTTPS
* SOCKS5

了解更多 [这里](/products/proxies/dedicated-datacenter-proxies/self-service/protocols.md).

### ISP代理 <a href="#h_915ee9ba18" id="h_915ee9ba18"></a>

* HTTP
* HTTPS
* SOCKS5

了解更多 [这里](/products/proxies/isp-proxies/protocols.md).

### 独享ISP代理 <a href="#h_915ee9ba18" id="h_915ee9ba18"></a>

#### 企业版 <a href="#h_e647311480" id="h_e647311480"></a>

* HTTP
* SOCKS5

了解更多 [这里](/products/proxies/dedicated-isp-proxies/enterprise/protocols.md).

#### 自助服务 <a href="#h_d3cb2179d3" id="h_d3cb2179d3"></a>

* HTTP
* HTTPS
* SOCKS5

了解更多 [这里](/products/proxies/dedicated-isp-proxies/self-service/protocols.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.oxylabs.io/help-center/cn/chan-pin-yu-gong-neng/supported-protocols.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
